Bug 1443696 - Full refresh of second VMware provider isn't automatically started after it is added
Summary: Full refresh of second VMware provider isn't automatically started after it i...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.8.0
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: GA
: 5.8.0
Assignee: Adam Grare
QA Contact: Nandini Chandra
URL:
Whiteboard: ems_refresh:vmware
Depends On: 1439387
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-19 18:32 UTC by Satoe Imaishi
Modified: 2017-08-09 16:16 UTC (History)
6 users (show)

Fixed In Version: 5.8.0.12
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1439387
Environment:
Last Closed: 2017-05-31 14:55:06 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-04-19 20:13:41 UTC
New commit detected on ManageIQ/manageiq-providers-vmware/fine:
https://github.com/ManageIQ/manageiq-providers-vmware/commit/88bf729f1bf25dd5fb25829e695cf5b1651c0375

commit 88bf729f1bf25dd5fb25829e695cf5b1651c0375
Author:     Jason Frey <fryguy9@gmail.com>
AuthorDate: Wed Apr 19 11:26:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Wed Apr 19 16:08:35 2017 -0400

    Merge pull request #41 from agrare/bz_1439387_initial_ems_refresh
    
    Queue initial refresh if the Broker is available
    (cherry picked from commit 0fb231cdd3bc01d662518f54e930bf40f03c78e4)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1443696

 .../manageiq/providers/vmware/infra_manager/refresh_worker/runner.rb  | 4 ++++
 1 file changed, 4 insertions(+)

Comment 3 Nandini Chandra 2017-04-26 21:41:42 UTC
Verified in 5.8.0.12

Comment 5 errata-xmlrpc 2017-05-31 14:55:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.